<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('employees', function (Blueprint $table) {
            $table->string('week_time_zone_5')->nullable();
            $table->string('week_time_zone_6')->nullable();
            $table->string('week_time_zone_7')->nullable();
            $table->string('week_time_zone_8')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('employees', function (Blueprint $table) {
            $table->dropColumn([
                'week_time_zone_5',
                'week_time_zone_6',
                'week_time_zone_7',
                'week_time_zone_8'
            ]);
        });
    }
};
